/* Colors: styles - figma */
:root {
    --dark-blue: #1F3750;
    --light-blue: #2D96CD;
    --white: #fff;
    --black: #000;
}

/* FONTS */
@font-face {
    font-family: FordAntennaLight;
    src: url('/Fonts/FordAntenna-Light.woff') format("WOFF");
    font-display: swap;
}

@font-face {
    font-family: FordAntennaMedium;
    src: url('/Fonts/ford-antenna-medium-58955836e60d2.otf') format("opentype");
    font-display: swap;
}

@font-face {
    font-family: FordAntennaSemiBold;
    src: url('/Fonts/ford-antenna-black-cmp-587eb6f0d9e46.otf') format("opentype");
    font-display: swap;
}

.--Ford-Antenna_light {
    font-family: FordAntennaLight;
}

.--Ford-Antenna_medium {
    font-family: FordAntennaMedium;
}

.--Ford-Antenna_semiBold {
    font-family: FordAntennaSemiBold;
}

main {
    overflow: hidden;
}

.g-recaptcha {
    display: flex;
    justify-content: center;
}

button[type=submit]:disabled {
    background: gray !important;
    cursor: no-drop;
}

.div {
    display: block !important;
}

section {
    max-width:2500px;
}

@media only screen and (min-width: 2499px) {
    body {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
}

